LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
RestartRequiredException.idl File Reference
`import "com/sun/star/java/JavaInitializationException.idl";`

Go to the source code of this file.

## Classes
exception | RestartRequiredException
| indicates that the office must be restarted before a JRE can be used. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::java
| Java to UNO connectivity interfaces.